#ifndef XGFXSTATEBITS_H
#define XGFXSTATEBITS_H

#include "xasset.h"

#include <QVector>

class XGfxStateBits : public XAsset
{
public:
    XGfxStateBits();
    ~XGfxStateBits();

    virtual void ParseData(QDataStream* aStream) override;
    virtual void Clear() override;

private:
    QVector<quint32> mLoadBits;
};

#endif // XGFXSTATEBITS_H
